/*\ufffd\ufffd\ufffd\ufffd\u02bd*/

body {  background: #2C495A;
scrollbar-face-color:#516688;
scrollbar-3dlight-color:#DADADA;
scrollbar-highlight-color:#516688;
scrollbar-shadow-color:#516688;
scrollbar-darkshadow-color:#2C485A;
scrollbar-arrow-color:#DADADA;
scrollbar-track-color:#DADADA}						/*IE\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u02bd*/
td { font-size: 11px; font-family: "Verdana", "Arial"}			/*\u04b3\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u02bd*/
.eng { font-size: 11px; font-family: "Verdana", "Arial"}		/*\u04e2\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u02bd*/
.large { font-size: 13px}						/*\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u02bd*/
.white { color: #FFFFFF}						/*\ufffd\ufffd\u026b\ufffd\ufffd\u02bd\u05ae\ufffd\ufffd\u026b\ufffd\ufffd\ufffd\ufffd)\u0579*/
.line_h18 { line-height: 18px}						/*\ufffd\u0131\ufffd\ufffd\u043e\ufffd\ufffd\ufffd\u02bd1*/
.line_h20 { line-height: 20px}						/*\ufffd\u0131\ufffd\ufffd\u043e\ufffd\ufffd\ufffd\u02bd2*/
.line_h22 { line-height: 22px}						/*\ufffd\u0131\ufffd\ufffd\u043e\ufffd\ufffd\ufffd\u02bd3*/
.line_h16 { line-height: 16px}						/*\ufffd\u0131\ufffd\ufffd\u043e\ufffd\ufffd\ufffd\u02bd4*/
.box { border: 1px #000000 solid}					/*\ufffd\ufffd1\ufffd\ufffd\ufffd\u063a\ufffd\u026b\ufffd\u07ff\ufffd\u0131\ufffd\ufffd\ufffd\ufffd\u02bd*/
.line_white {  background: #FFFFFF; height: 1px}			/*1\ufffd\ufffd\ufffd\u0638\u07f5\u0130\ufffd\u026b\u03f8\ufffd\ufffd\ufffd\ufffd\u02bd*/

/*\ufffd\udb97\udf3a\ufffd8\ufffd\ufffd\u02bd*/

a{ text-decoration: none; color: #000000}				/*\ufffd\ufffd\u05fct\ufffd\ufffd\ufffd\ufffd\u02bd*/
a:hover { text-decoration: underline}					/*\ufffd\ufffd\u05fct\ufffd\ufffd\ufffd\ufffd\u02bd*/
a.menu { text-decoration: none; color: #394A5A}				/*\ufffd\ufffd8\ufffd\ufffd\u05fc\ufffd\ufffd\u02f5\ufffd\ufffd\ufffd\ufffd\ufffdt\ufffd\ufffd\ufffd\ufffd\u02bd*/
a.menu:hover { text-decoration: none; color: #2AA2FF}			/*\ufffd\ufffd8\ufffd\ufffd\u05fc\ufffd\ufffd\u02f5\ufffd\ufffd\ufffd\ufffd\ufffdt\ufffd\ufffd\ufffd\ufffd\u02bd*/
a.menu1 { text-decoration: none; color: #FFFFFF}			/*\ufffd\ufffd8\ufffd\ufffd\u01f0\ufffd\ufffd\u02f5\ufffd\ufffd\ufffd\ufffd\ufffdt\ufffd\ufffd\ufffd\ufffd\u02bd*/
a.menu1:hover { text-decoration: none; color: #FFFFFF}			/*\ufffd\ufffd8\ufffd\ufffd\u01f0\ufffd\ufffd\u02f5\ufffd\ufffd\ufffd\ufffd\ufffdt\ufffd\ufffd\ufffd\ufffd\u02bd*/
.menu2 { color: #394A5A} 						/*\ufffd\ufffd8\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u02f5\ufffd\ufffd\ufffd\ufffd\ufffd\u02f5\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u02bd*/
a.submenu { text-decoration: none; color: #6B7987}			/*\ufffd\ufffd8\ufffd\ufffd\ufffd\ufffd\ufffd\u02f5\ufffd\ufffd\ufffd\ufffd\ufffdt\ufffd\ufffd\ufffd\ufffd\u02bd*/
a.submenu:hover { text-decoration: none; color: #6B7987}		/*\ufffd\ufffd8\ufffd\ufffd\ufffd\ufffd\ufffd\u02f5\ufffd\ufffd\ufffd\ufffd\ufffdt\ufffd\ufffd\ufffd\ufffd\u02bd*/
.line_menu { background: #FFFFFF; height: 1px}				/*\ufffd\ufffd8\ufffd\ufffd\u02f5\ufffd\u05ae\ufffd\ufffd\ufffd1\ufffd\ufffd\ufffd\u0638\ufffd\u03f8\ufffd\ufffd\ufffd\ufffd\u02bd*/
.normal { background: #DADADA; font-size:11px; height: 26px}		/*\ufffd\ufffd8\ufffd\ufffd\u02f5\ufffd\ufffd\ufffd\u05fctd\ufffd\ufffd\u02bd*/
.current { background: #2C485A; font-size:11px; height: 53px}		/*\ufffd\ufffd8\ufffd\ufffd\u02f5\ufffd\ufffd\ufffd\u01f0td\ufffd\ufffd\u02bd*/
.sub  { background: #F4F4F4; font-size:11px; height: 26px}		/*\ufffd\ufffd8\ufffd\ufffd\ufffd\ufffd\ufffd\u02f5\ufffd\ufffd\ufffd\u05fctd\ufffd\ufffd\u02bd*/
.subcurrent  { background:#C4C4C4; font-size:11px; height: 26px}	/*\ufffd\ufffd8\ufffd\ufffd\ufffd\ufffd\ufffd\u02f5\ufffd\ufffd\ufffd\u01f0td\ufffd\ufffd\u02bd*/
.left_title { background: #2C485A;font-size: 13px;color: #FFFFFF; font-weight: bold}		/*\ufffd\ufffd8\u0368\ufffd\ufffd\u0123\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u02bd*/
.left_line { background: #FFFFFF}					/*\ufffd\ufffd8\u0368\ufffd\ufffd\u0123\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u02bd*/
.left_text { color: #394A5A}						/*\ufffd\ufffd8\u0368\ufffd\ufffd\u0123\ufffd\ufffd\ufffd\u0131\ufffd\ufffd\ufffd\u02bd*/
.left_bg{ background: #EDEDED}						/*\ufffd\ufffd8\ufffd\ufffd\ufffd\ufffd*/
.button { font-size: 12px;height:20px; color: #2C485A; background: #D0D6E1; border: 1px solid; border-color: #FFFFFF #000000 #000000 #FFFFFF;} /*\u012c\ufffd\u03f0\ufffd\u0165\ufffd\ufffd\u02bd\ufffd\ufffd\ufffd\ufffd)\u0579*/

/*\u0123\ufffd\ufffd\u0368\ufffd\ufffd\ufffd\ufffd\u02bd*/

.title_tab { font-size: 11px; color: #5B5B5B}				/*\u0123\ufffd\ufffd\ufffd\u0431\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u02bd*/
.title_doc { font-size: 11px; color: #000000}				/*\u0123\ufffd\ufffd\ufffd\ufffd\ufffd\u0135\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u02bd*/
.list { font-size: 11px; color: #5B5B5B}				/*\u0123\ufffd\ufffd\ufffd\ufffd\ufffd\u0431\ufffd\ufffd\ufffd\ufffd\ufffd\u02bd*/
.text { color: #5B5B5B}							/*\u0123\ufffd\ufffd\ufffd\ufffd\ufffd\u0131\ufffd\ufffd\ufffd\ufffd\ufffd\u02bd*/
.box_m { border: 1px #D9D9D9 solid}					/*\ufffd\ufffd1\ufffd\ufffd\ufffd\u063b\ufffd\u026b\ufffd\u07ff\ufffd\u0131\ufffd\ufffd\ufffd\ufffd\u02bd*/
.line_box_m {  background: #D9D9D9; height: 1px}			/*1\ufffd\ufffd\ufffd\u0638\u07f5\u013b\ufffd\u026b\ufffd\ufffd\ufffd\ufffd\u04e6\ufffd\ufffd\u036c\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u026b\ufffd\ufffd\u03f8\ufffd\ufffd\ufffd\ufffd\u02bd*/
